[
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_settings.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_settings.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_image_viewer.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_image_viewer.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/toolbar_chat.xml",
        "source": "com.crm.chat.app-main-56:/layout/toolbar_chat.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/item_group_member.xml",
        "source": "com.crm.chat.app-main-56:/layout/item_group_member.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_auth.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_auth.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/item_message.xml",
        "source": "com.crm.chat.app-main-56:/layout/item_message.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_user_selection.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_user_selection.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_main.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_main.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/item_user.xml",
        "source": "com.crm.chat.app-main-56:/layout/item_user.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_create_chat.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_create_chat.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_group_chat_info.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_group_chat_info.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_profile.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_profile.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/activity_chat.xml",
        "source": "com.crm.chat.app-main-56:/layout/activity_chat.xml"
    },
    {
        "merged": "com.crm.chat.app-mergeReleaseResources-54:/layout/item_chat.xml",
        "source": "com.crm.chat.app-main-56:/layout/item_chat.xml"
    }
]